
@media (min-width:641px){body{width:640px;margin:0 auto;}}
/*.mw{ margin:0 auto; width:1200px;}*/

.head{ border-bottom:1px solid #eee; }
.header{position:relative;height:50px;background:#fff;}
.header .logo{ display:block; padding-top:14px; padding-left:8px;}
.header .logo img{display:block; height:25px;}

.foot{ background:#eeeeef;}
.copy{ text-align:center;}
.copy dl{ padding:30px 0;}
.copy dt{ padding-bottom:20px;}
.copy dt p{ padding-top:5px; font-size:12px;}
.copy dt img{ width:100px;}
.copy dd{ }
.copy dd p{}
.copy dd p strong{ font-size:13px; font-weight:normal;}

.sdfloat{ position:fixed; bottom:10px; right:20px;}
.sdfloat ul{ height:60px;}
.sdfloat li{ background:#cbcbcb; border-radius:3px; margin-bottom:2px; padding:10px 5px; cursor:pointer; position:relative;}
.sdfloat li img{ width:20px;}
.sdfloat li div{ display:none; position:absolute; right:33px; bottom:0; padding:15px; background:#fff; border-radius:3px; border:1px solid #eee;}
.sdfloat li div.qrcode img{ width:175px;}
.sdfloat li.top{ display:none;}

